/* #f1f1f1 */
/* #CCC */
/* #666 */
/* $blue: #4188CC; */
@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-Light.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-Light.eot?#iefix") format("embedded-opentype"), url("./OpenSans-Light.woff") format("woff"), url("./OpenSans-Light.ttf") format("truetype"), url("./OpenSans-Light.svg#09be4bfe8975a657af6444a6f1d73848") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-LightItalic.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-LightItalic.eot?#iefix") format("embedded-opentype"), url("./OpenSans-LightItalic.woff") format("woff"), url("./OpenSans-LightItalic.ttf") format("truetype"), url("./OpenSans-LightItalic.svg#fccccf1acf55b11d3e92cdf123b28da0") format("svg");
  /* Legacy iOS */
  font-style: italic;
  font-weight: 300;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-Regular.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-Regular.eot?#iefix") format("embedded-opentype"), url("./OpenSans-Regular.woff") format("woff"), url("./OpenSans-Regular.ttf") format("truetype"), url("./OpenSans-Regular.svg#dc56f0938c09c27a4156bb0f8f5176a2") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-Italic.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-Italic.eot?#iefix") format("embedded-opentype"), url("./OpenSans-Italic.woff") format("woff"), url("./OpenSans-Italic.ttf") format("truetype"), url("./OpenSans-Italic.svg#94c33cdd8f8847f3444990ab6c6e6a61") format("svg");
  /* Legacy iOS */
  font-style: italic;
  font-weight: 400;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-Semibold.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-Semibold.eot?#iefix") format("embedded-opentype"), url("./OpenSans-Semibold.woff") format("woff"), url("./OpenSans-Semibold.ttf") format("truetype"), url("./OpenSans-Semibold.svg#b96880fafbf6b051ff49d9fe8a31137c") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 600;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-SemiboldItalic.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-SemiboldItalic.eot?#iefix") format("embedded-opentype"), url("./OpenSans-SemiboldItalic.woff") format("woff"), url("./OpenSans-SemiboldItalic.ttf") format("truetype"), url("./OpenSans-SemiboldItalic.svg#32756bd590186a9f248741d5548b466e") format("svg");
  /* Legacy iOS */
  font-style: italic;
  font-weight: 600;
}

@font-face {
  font-family: 'Open Sans';
  src: url("./OpenSans-Bold.eot");
  /* IE9 Compat Modes */
  src: url("./OpenSans-Bold.eot?#iefix") format("embedded-opentype"), url("./OpenSans-Bold.woff") format("woff"), url("./OpenSans-Bold.ttf") format("truetype"), url("./OpenSans-Bold.svg#72800b665ba60a9a58674e2a6befde3a") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 700;
}

body {
  color: #333333;
  font-family: 'Open Sans', Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.4;
}

h1 {
  font-size: 22px;
  font-weight: 400;
}

h2 {
  font-size: 16px;
  font-weight: 600;
}

h3 {
  font-weight: 600;
}

h4 {
  font-weight: 600;
}

h5 {
  font-weight: 600;
}

.small {
  font-size: 12px;
  font-weight: 600;
}

time {
  color: #f4f4f4;
  font-weight: 400;
  font-size: 12px;
}

/* http://meyerweb.com/eric/tools/css/reset/ 
v2.0 | 20110126
License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: 'Open Sans', sans-serif;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a, img {
  outline: medium none;
  border: none;
}

a {
  color: #3d87cf;
  font-weight: 600;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
}
a:hover {
  color: #215485;
}

input, select {
  border: #e6e6e6 1px solid;
  padding: 3px;
}

input[type=checkbox], input[type=radio] {
  padding: 0;
  outline: none;
  border: 0;
}

textarea {
  outline: 0;
  width: 400px;
  background: white;
  padding: 3px;
  height: 26px;
  color: gray;
  resize: none;
}

.clearfix:after {
  overflow: hidden;
  *zoom: 1;
}

@-o-keyframes fadein {
  0% {
    background-color: rgba(0, 0, 0, 0);
  }

  100% {
    background-color: rgba(0, 0, 0, 0.8);
  }
}

@-ms-keyframes fadein {
  0% {
    background-color: rgba(0, 0, 0, 0);
  }

  100% {
    background-color: rgba(0, 0, 0, 0.8);
  }
}

@-moz-keyframes fadein {
  0% {
    background-color: rgba(0, 0, 0, 0);
  }

  100% {
    background-color: rgba(0, 0, 0, 0.8);
  }
}

@-webkit-keyframes fadein {
  0% {
    background-color: rgba(0, 0, 0, 0);
  }

  100% {
    background-color: rgba(0, 0, 0, 0.8);
  }
}

.jv-greenButton {
  background: green;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
}
.jv-greenButton:hover {
  background-color: green;
  opacity: 1;
  background-image: none;
  color: white;
}
.jv-greenButton:active {
  opacity: .8;
}

.jv-grayButton, .jv-inactiveButton, .jv-lightgrayButton, .jv-cancelButton, .jv-deleteButton, .jv-closeButton, .secondary {
  background: #333333;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
}
.jv-grayButton:hover, .jv-inactiveButton:hover, .jv-lightgrayButton:hover, .jv-cancelButton:hover, .jv-deleteButton:hover, .jv-closeButton:hover, .secondary:hover {
  background-color: #333333;
  opacity: 1;
  background-image: none;
  color: white;
}
.jv-grayButton:active, .jv-inactiveButton:active, .jv-lightgrayButton:active, .jv-cancelButton:active, .jv-deleteButton:active, .jv-closeButton:active, .secondary:active {
  opacity: .8;
}

.jv-inactiveButton {
  opacity: .5;
}

.jv-orangeButton, .jv-sendJobviteButton, .jv-createJoblinkButton, .jv-createCampaignButton, .jv-createDatabaseButton {
  background: #f57d21;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
}
.jv-orangeButton:hover, .jv-sendJobviteButton:hover, .jv-createJoblinkButton:hover, .jv-createCampaignButton:hover, .jv-createDatabaseButton:hover {
  background-color: #f57d21;
  opacity: 1;
  background-image: none;
  color: white;
}
.jv-orangeButton:active, .jv-sendJobviteButton:active, .jv-createJoblinkButton:active, .jv-createCampaignButton:active, .jv-createDatabaseButton:active {
  opacity: .8;
}

.jv-blueButton, .jv-copyButton, .jv-saveButton, .jv-uploadButton, .jv-createButton, .jv-updateButton, .jv-previewButton, .jv-browseButton, .jv-replyButton, .jv-browseButton, .jvdb-center, .jv-editButton, .jvdb, .jv-continueButton, .jv-gotoButton, .jv-sendButton, .jv-importButton, .jv-downloadButton, .jv-postButton, .jv-tweetButton, .jv-emailButton,
.jv-submitButton, .jv-viewButton, .jv-connectButton, .jv-editButton, .jv-changeButton, .jv-removeButton, .jv-emailButton {
  background: #3d87cf;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
}
.jv-blueButton:hover, .jv-copyButton:hover, .jv-saveButton:hover, .jv-uploadButton:hover, .jv-createButton:hover, .jv-updateButton:hover, .jv-previewButton:hover, .jv-browseButton:hover, .jv-replyButton:hover, .jv-browseButton:hover, .jvdb-center:hover, .jv-editButton:hover, .jvdb:hover, .jv-continueButton:hover, .jv-gotoButton:hover, .jv-sendButton:hover, .jv-importButton:hover, .jv-downloadButton:hover, .jv-postButton:hover, .jv-tweetButton:hover, .jv-emailButton:hover,
.jv-submitButton:hover, .jv-viewButton:hover, .jv-connectButton:hover, .jv-editButton:hover, .jv-changeButton:hover, .jv-removeButton:hover, .jv-emailButton:hover {
  background-color: #3d87cf;
  opacity: 1;
  background-image: none;
  color: white;
}
.jv-blueButton:active, .jv-copyButton:active, .jv-saveButton:active, .jv-uploadButton:active, .jv-createButton:active, .jv-updateButton:active, .jv-previewButton:active, .jv-browseButton:active, .jv-replyButton:active, .jv-browseButton:active, .jvdb-center:active, .jv-editButton:active, .jvdb:active, .jv-continueButton:active, .jv-gotoButton:active, .jv-sendButton:active, .jv-importButton:active, .jv-downloadButton:active, .jv-postButton:active, .jv-tweetButton:active, .jv-emailButton:active,
.jv-submitButton:active, .jv-viewButton:active, .jv-connectButton:active, .jv-editButton:active, .jv-changeButton:active, .jv-removeButton:active, .jv-emailButton:active {
  opacity: .8;
}

.jv-searchButton {
  background: #3d87cf;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
  padding: 10px;
  font-size: 12px;
}
.jv-searchButton:hover {
  background-color: #3d87cf;
  opacity: 1;
  background-image: none;
  color: white;
}
.jv-searchButton:active {
  opacity: .8;
}

.iconButton, .jv-addButton, .jv-applyButton, .jv-shareButton, .jv-importPeepsButton {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
  color: #3d87cf;
  padding: 12px 15px 13px 20px;
  float: left;
  background: none !important;
}

.jv-addButton {
  background: url("../images/icon-add.png") 0 12px no-repeat;
}

.jv-applyButton {
  background: url("../images/icon-apply.png") 0 12px no-repeat;
}

.jv-shareButton {
  background: url("../images/icon-send.png") 0 12px no-repeat;
}

.jv-importPeepsButton {
  background: url("../images/icon-importContacts.png") 0 12px no-repeat;
  padding-left: 25px;
}

table .button td img {
  display: none;
}

.greenbutton {
  background: green;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
}
.greenbutton:hover {
  background-color: green;
  opacity: 1;
  background-image: none;
  color: white;
}
.greenbutton:active {
  opacity: .8;
}

.bodyContent .jvdb-center, .bodyContent .primary {
  background: #3d87cf;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
}
.bodyContent .jvdb-center:hover, .bodyContent .primary:hover {
  background-color: #3d87cf;
  opacity: 1;
  background-image: none;
  color: white;
}
.bodyContent .jvdb-center:active, .bodyContent .primary:active {
  opacity: .8;
}
.bodyContent .jvdb-center img, .bodyContent .primary img {
  display: none;
}
.bodyContent .jv-button-greyCenter, .bodyContent .primary {
  background: #333333;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
}
.bodyContent .jv-button-greyCenter:hover, .bodyContent .primary:hover {
  background-color: #333333;
  opacity: 1;
  background-image: none;
  color: white;
}
.bodyContent .jv-button-greyCenter:active, .bodyContent .primary:active {
  opacity: .8;
}
.bodyContent .jv-button-greyCenter img, .bodyContent .primary img {
  display: none;
}

.jv-buttonWrapper, .jvdb-left, .jvdb-center, .jvdb-right {
  background-image: none !important;
}
.jv-buttonWrapper:hover, .jvdb-left:hover, .jvdb-center:hover, .jvdb-right:hover {
  background-image: none !important;
}
.jv-buttonWrapper a strong, .jvdb-left a strong, .jvdb-center a strong, .jvdb-right a strong {
  font-weight: 400;
}

.greyBackground {
  margin-top: 60px !important;
}

#SendJobviteButton .jv-button-greyCenter {
  background: #3d87cf;
  color: white;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  min-width: 50px;
  padding: 8px 15px;
  text-align: center;
  background-image: none;
}
#SendJobviteButton .jv-button-greyCenter:hover {
  background-color: #3d87cf;
  opacity: 1;
  background-image: none;
  color: white;
}
#SendJobviteButton .jv-button-greyCenter:active {
  opacity: .8;
}

.bodyHeight {
  margin-top: -50px !important;
  height: auto !important;
}
.bodyHeight td {
  vertical-align: middle !important;
}

.hr-jobvites tbody:first-child tr:nth-child(1) .pagetitle {
  display: block !important;
  text-indent: -99999px;
}
.hr-jobvites tbody:first-child tr:nth-child(3) td {
  background: #f4f4f4;
  font-size: 12px;
  margin: 0;
  padding: 5px !important;
  height: 50px;
  white-space: nowrap;
}
.hr-jobvites tbody:first-child tr:nth-child(3) td:nth-child(2) {
  padding: 5px 0px !important;
}
.hr-jobvites tbody:first-child tr:nth-child(3) td:nth-child(2) .itemlistsmall2 .jv-spacer {
  font-size: 0;
  margin: 0 0 0 5px;
}
.hr-jobvites tbody:first-child tr:nth-child(3) td:nth-child(2) .itemlistsmall2 .hr-pre {
  border-radius: 2px;
  border: 1px solid #e6e6e6 !important;
  color: transparent;
  text-indent: -99999px;
  cursor: pointer;
  display: inline-block;
  height: 24px;
  width: 24px;
  padding: 5px;
  background: url("./images/icon-previous.svg") 0 0 no-repeat white;
  margin-right: -10px;
}
.hr-jobvites tbody:first-child tr:nth-child(3) td:nth-child(2) .itemlistsmall2 .hr-pre.inactive {
  opacity: .3;
  display: inline-block;
  cursor: text;
}
.hr-jobvites tbody:first-child tr:nth-child(3) td:nth-child(2) .itemlistsmall2 .hr-next {
  border-radius: 2px;
  border: 1px solid #e6e6e6 !important;
  color: transparent;
  text-indent: -99999px;
  cursor: pointer;
  display: inline-block;
  height: 24px;
  width: 24px;
  padding: 5px;
  background: url("./images/icon-next.svg") 0 0 no-repeat white;
  margin-right: 10px;
  margin-left: 5px;
}
.hr-jobvites tbody:first-child tr:nth-child(3) td:nth-child(2) .itemlistsmall2 .hr-next.inactive {
  opacity: .3;
  display: inline-block;
  cursor: text;
}
.hr-jobvites tbody:first-child tr:nth-child(3) td td:nth-child(2) {
  float: left;
  position: relative;
}
.hr-jobvites tbody:first-child tr:nth-child(3) td td:nth-child(2) select.jv-actionsCombo {
  margin-top: 10px;
  width: 150px;
  border-radius: 2px;
  color: #333333;
  -webkit-appearance: menulist;
}
.hr-jobvites tbody:first-child tr:nth-child(5) td .jv-listTable {
  border-bottom: 1px solid #f4f4f4 !important;
}
.hr-jobvites tbody:first-child tr:nth-child(5) td .jv-listTable tbody tr:nth-child(3) td {
  display: none;
}
.hr-jobvites tbody:first-child tr:nth-child(5) td .jv-listTable tbody tr:nth-child(2) .itemlistheader, .hr-jobvites tbody:first-child tr:nth-child(5) td .jv-listTable tbody tr:nth-child(2) .itemlistheaderon, .hr-jobvites tbody:first-child tr:nth-child(5) td .jv-listTable tbody tr:nth-child(2) .itemlistheaderontext {
  background-color: #edf4fa !important;
  padding: 0 5px !important;
  height: auto;
}
.hr-jobvites tbody:first-child tr:nth-child(5) td .jv-listTable tbody tr:nth-child(2) .itemlistheader a, .hr-jobvites tbody:first-child tr:nth-child(5) td .jv-listTable tbody tr:nth-child(2) .itemlistheaderon a, .hr-jobvites tbody:first-child tr:nth-child(5) td .jv-listTable tbody tr:nth-child(2) .itemlistheaderontext a {
  margin-left: 0;
}
.hr-jobvites tbody:first-child tr:nth-child(5) td .jv-listTable tbody tr .jv-tdBGWhite {
  padding: 10px;
}
.hr-jobvites tbody:first-child tr:nth-child(5) td .jv-listTable tbody tr .jv-tdBGWhite a {
  white-space: nowrap;
}

.rowdots1 {
  display: none !important;
}

.jv-thFooter {
  display: none;
}

.socialuxe-MFS-friends, .socialuxe-MFS-friendsSelected {
  background: #f9f9f9 !important;
}

.socialuxe-MFS-user {
  width: 205px !important;
  height: auto !important;
  padding: 17px 10px 10px 10px !important;
}
.socialuxe-MFS-user:hover {
  background: #e9f1f9 !important;
}
.socialuxe-MFS-user p {
  font-size: 12px;
}
.socialuxe-MFS-user b {
  font-size: 12px;
  padding: 0 !important;
  margin: 0 !important;
}
.socialuxe-MFS-user img {
  border-radius: 2px;
  display: block !Important;
  box-shadow: 0px 2px 3px -2px #666666;
  border: 2px solid white !important;
  background: white !important;
  border: solid 1px white;
  padding: 0px;
  margin: -7px 10px 0 0 !important;
}
